

.ieAosDisabled {
  transition-delay: 0 !important;
  transition-duration: 0 !important;
  opacity: 1 !important;
}


*:focus {
  outline: none;
}











.home_page .home_page_panel .text_area h1 {
  font-family: BrandonGrotesqueWeb-Medium;
  color: #002a4e;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 3px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.home_page .home_page_panel .text_area p {
  font-family: BrandonGrotesqueWeb-Regular;
  color: #002a4e;
  font-size: 36px;
  line-height: 52px;
  margin: 10px 0 0 0;
}

@media (min-width: 1024px) and (max-width: 1379px) {

  .home_page .home_page_panel .text_area h1 {
    font-size: 36px;
    line-height: 48px;
  }

  .home_page .home_page_panel .text_area p {
    font-size: 24px;
    line-height: 36px;
  }

}


@media (min-width: 768px) and (max-width: 1023px) {

  .home_page .home_page_panel .text_area h1 {
    font-size: 30px;
    line-height: 42px;
  }

  .home_page .home_page_panel .text_area p {
    font-size: 18px;
    line-height: 28px;
  }

}


@media (max-width: 767px) {

  .home_page .home_page_panel .text_area h1 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 5px;
  }

  .home_page .home_page_panel .text_area p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
  }

}


@media (max-width: 374px) {

  .home_page .home_page_panel .text_area h1 {
    font-size: 18px;
    line-height: 22px;
  }

  .home_page .home_page_panel .text_area p {
    font-size: 12px;
    line-height: 16px;
  }

}













.home_page .home_page_panel_2,
.home_page .home_page_panel_3,
.home_page .home_page_panel_6,
.home_page .home_page_panel_8 {
  max-width: 1600px;
  margin: 0 auto;
}


















.home_page .home_page_panel_1 {
  margin-left: -15px;
  margin-right: -15px;
  height: 1035px;
  position: relative;
  background-image: url('../images/home_page/cherokee_workwear_outside.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.home_page .home_page_panel_1 .cherokee_workwear_outside,
.home_page .home_page_panel_1 .cherokee_workwear_logo,
.home_page .home_page_panel_1 .text_area,
.home_page .home_page_panel_1 .background_box {
  position: absolute;
}

.home_page .home_page_panel_1 .cherokee_workwear_logo {
  z-index: 1;
  top: 172px;
  left: 55%;
  margin-left: 60px;
  width: 285px;
  height: auto;
}

.home_page .home_page_panel_1 .text_area {
  z-index: 1;
  top: 410px;
  left: 55%;
  margin-left: 60px;
  right: 2%;
}

.home_page .home_page_panel_1 .text_area h1 {
  font-size: 30px;
  line-height: 50px;
  color: #002a4e;
}

.home_page .home_page_panel_1 .text_area h1 {
  margin: 0;
}

.home_page .home_page_panel_1 .text_area h1:first-child {
  margin-bottom: 50px;
}

.home_page .home_page_panel_1 .text_area h1 strong {
  font-size: 40px;
  letter-spacing: 1px;
  display: block;
  margin-top: 50px;
  text-transform: uppercase;
}

.home_page .home_page_panel_1 .text_area h1 strong a,
.home_page .home_page_panel_1 .text_area h1 strong a:link,
.home_page .home_page_panel_1 .text_area h1 strong a:visited,
.home_page .home_page_panel_1 .text_area h1 strong a:active {
  color: #002a4e;
}

.home_page .home_page_panel_1 .text_area h1 strong a:hover {
  color: #004885;
}

.home_page .home_page_panel_1 .background_box {
  z-index: 0;
  background-color: rgba(255,255,255,0.7);
  top: 0;
  right: 0;
  bottom: 0;
  left: 55%;
}

.home_page .home_page_panel_1 .click_area_overlay {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 45%;
  bottom: 0;
  left: 0;
}

@media (min-width: 768px) and (max-width: 1059px) {

  .home_page .home_page_panel_1 .text_area h1 {
    font-size: 20px;
    line-height: 36px;
  }

  .home_page .home_page_panel_1 .text_area h1 strong {
    font-size: 30px;
  }

  .home_page .home_page_panel_1 .cherokee_workwear_logo {
    width: 245px;
  }

}

@media (max-width: 767px) {

  .home_page .home_page_panel_1 {
    height: 440px;
    background-position: 13% top;
  }

  .home_page .home_page_panel_1 .cherokee_workwear_outside,
  .home_page .home_page_panel_1 .cherokee_workwear_logo,
  .home_page .home_page_panel_1 .text_area,
  .home_page .home_page_panel_1 .background_box {
  }

  .home_page .home_page_panel_1 .cherokee_workwear_outside {
  }

  .home_page .home_page_panel_1 .cherokee_workwear_logo {
    top: 25px;
    left: 25px;
    margin-left: 0px;
    width: 110px;
  }

  .home_page .home_page_panel_1 .text_area {
    top: unset;
    right: 0;
    bottom: 25px;
    left: 0;
    margin-left: 0;
  }

  .home_page .home_page_panel_1 .text_area h1 {
    font-family: BrandonGrotesqueWeb-Regular;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: white;
    text-shadow: 0 0 5px black;
    text-align: center;
  }

  .home_page .home_page_panel_1 .text_area h1:first-child {
    margin-bottom: 25px;
  }

  .home_page .home_page_panel_1 .text_area h1 strong {
    font-family: BrandonGrotesqueWeb-Medium;
    font-size: 18px;
    margin-top: 25px;
  }

  .home_page .home_page_panel_1 .text_area h1 strong a,
  .home_page .home_page_panel_1 .text_area h1 strong a:link,
  .home_page .home_page_panel_1 .text_area h1 strong a:visited,
  .home_page .home_page_panel_1 .text_area h1 strong a:active {
    color: white;
  }

  .home_page .home_page_panel_1 .text_area h1 strong a:hover {
    color: white;
  }

  .home_page .home_page_panel_1 .background_box {
    display: none;
  }

  .home_page .home_page_panel_1 .click_area_overlay {
    top: 0;
    right: 0;
    bottom: 50%;
    left: 0;
  }


}
























.home_page .home_page_panel_2 {
  padding: 100px 0;
}

.home_page .home_page_panel_2 .text_area h1,
.home_page .home_page_panel_2 .text_area p {
  text-align: center;
}

@media (max-width: 767px) {

  .home_page .home_page_panel_2 {
    padding: 50px 0;
  }

}


























.home_page .home_page_panel_3 {
  position: relative;
}

.home_page .home_page_panel_3 .cherokee_revolution_logo,
.home_page .home_page_panel_3 .text_area,
.home_page .home_page_panel_3 .background_box {
  position: absolute;
}

.home_page .home_page_panel_3 .cherokee_revolution_roof {
  margin-left: 5%;
  width: 41.7%;
  height: auto;
  margin-bottom: 6%;
}

.home_page .home_page_panel_3 .cherokee_revolution_logo {
  top: 7.6%;
  left: 55.5%;
  width: 22.8%;
  height: auto;
}

.home_page .home_page_panel_3 .text_area {
  top: 41%;
  left: 55.5%;
  right: 10%;
}



.home_page .home_page_panel_3 .text_area p {
  width: 380px;
}

.home_page .home_page_panel_3 .background_box {
  z-index: -1;
  background-color: #ebf0f6;
  width: 74%;
  height: 84%;
  bottom: 0;
  right: 4%;
}



@media (max-width: 767px) {

  .home_page .home_page_panel_3 .cherokee_revolution_roof {
    margin-top: 8%;
    margin-left: 0;
    width: 55%;
    margin-bottom: 12%;
  }

  .home_page .home_page_panel_3 .cherokee_revolution_logo {
    top: 0;
    left: 45%;
    width: 33%;
  }

  .home_page .home_page_panel_3 .text_area {
    top: 34%;
    left: 58%;
    right: 0;
  }

  .home_page .home_page_panel_3 .text_area h1 {
    margin-bottom: 0;
  }

  .home_page .home_page_panel_3 .text_area p {
    width: unset;
  }

  .home_page .home_page_panel_3 .text_area p:last-child {
    margin-right: 25%;
  }

  .home_page .home_page_panel_3 .background_box {
    top: 36%;
    left: 15%;
    width: 54%;
    right: unset;
    height: unset;
  }

}


































.home_page .home_page_panel_4 {
  margin: 60px auto 0 auto;
  max-width: 1280px;
  max-height: 720px;
  width: 100%;
  height: 100%;
}

.home_page .home_page_panel_4 .video_wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.home_page .home_page_panel_4 .video_wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

































.home_page .home_page_panel_5,
.home_page .home_page_panel_7,
.product_carousel_panel {
  margin: 60px -15px;
  padding: 170px 0;
  position: relative;
  background: rgb(230,230,230);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgb(230,230,230) 0%, rgb(254,254,254) 50%, rgb(230,230,230) 100%);
  background: -webkit-linear-gradient(top,  rgb(230,230,230) 0%,rgb(254,254,254) 50%,rgb(230,230,230) 100%);
  background: linear-gradient(to bottom,  rgb(230,230,230) 0%,rgb(254,254,254) 50%,rgb(230,230,230) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=0 );
}

.home_page .home_page_panel_5 {
  margin-bottom: 0;
}


@media (min-width: 768px) and (max-width: 1379px) {

  .home_page .home_page_panel_5,
  .home_page .home_page_panel_7 {
    padding: 120px 0;
  }

}

@media (max-width: 767px) {

  .home_page .home_page_panel_5,
  .home_page .home_page_panel_7 {
    padding: 48px 0;
  }

}





















.home_page .home_page_panel_6 {
  position: relative;
  margin-top: -72px;
}

@media (max-width: 767px) {

  .home_page .home_page_panel_6 {
    margin-top: -5px;
  }

}

.home_page .home_page_panel_6 .cherokee_core_stretch_logo,
.home_page .home_page_panel_6 .text_area,
.home_page .home_page_panel_6 .background_box {
  position: absolute;
}

.home_page .home_page_panel_6 .cherokee_core_stretch_outside {
  width: 61.8%;
  height: auto;
  margin-bottom: 8.8%;
}

.home_page .home_page_panel_6 .cherokee_core_stretch_logo {
  top: 27%;
  left: 53%;
  width: 22.8%;
  height: auto;
}

.home_page .home_page_panel_6 .text_area {
  top: 52%;
  right: 1%;
  left: 64.5%;
}

.home_page .home_page_panel_6 .text_area h1 {
  margin-right: 100px;
}

.home_page .home_page_panel_6 .background_box {
  z-index: -1;
  top: 24%;
  right: 0;
  bottom: 0;
  left: 25%;
  background-image: url("http://www.cherokeeworkwear.com.vhost.zerolag.com/pub/media/wysiwyg/home/cherokee_core_stretch_outside_background.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size:cover;
}


@media (max-width: 1399px) {

  .home_page .home_page_panel_6 .text_area h1 {
    margin-right: 70px;
  }

}


@media (max-width: 767px) {

  .home_page .home_page_panel_6 .cherokee_core_stretch_outside {
    margin-left: -10px;
    width: 61.5%;
    margin-bottom: 19%;
  }

  .home_page .home_page_panel_6 .cherokee_core_stretch_logo {
    top: unset;
    bottom: 8%;
    left: 2.5%;
    width: 33%;
  }

  .home_page .home_page_panel_6 .text_area {
    top: 22%;
    right: 0;
    left: 61%;
  }

  .home_page .home_page_panel_6 .text_area h1 {
    margin-right: 0;
  }

  .home_page .home_page_panel_6 .background_box {
    top: 31%;
    right: 2%;
    bottom: 0;
    left: 17%;
  }

}







































.home_page .home_page_panel_8 {
  margin-bottom: 100px;
  margin-top: 100px;
  position: relative;
  text-align: right;
}

.home_page .home_page_panel_8 .cherokee_originals_logo,
.home_page .home_page_panel_8 .text_area,
.home_page .home_page_panel_8 .background_box {
  position: absolute;
}

.home_page .home_page_panel_8 .cherokee_originals_inside {
  margin-right: 1%;
  width: 62%;
  height: auto;
  margin-bottom: 9%;
}

.home_page .home_page_panel_8 .cherokee_originals_logo {
  top: 11.5%;
  right: 65.2%;
  width: 22.8%;
  height: auto;
}

.home_page .home_page_panel_8 .text_area {
  top: 41.3%;
  right: 65.2%;
  left: 2%;
}

.home_page .home_page_panel_8 .background_box {
  z-index: -1;
  top: 25%;
  right: 20%;
  bottom: 0;
  left: 3.5%;
  background-color: #f0f5ec;
}

@media (max-width: 767px) {

  .home_page .home_page_panel_8 .cherokee_originals_inside {
    width: 75.5%;
    margin-right: -12px;
    margin-bottom: 6%;
  }

  .home_page .home_page_panel_8 .cherokee_originals_logo {
    width: 33%;
    top: 16.5%;
    right: 59%;
  }

  .home_page .home_page_panel_8 .text_area {
    top: unset;
    right: unset;
    left: unset;
    position: unset;
    margin-top: 0px;
    margin-right: 35%;
    margin-left: 6%;
  }

  .home_page .home_page_panel_8 .background_box {
    top: 23%;
    right: -15px;
    bottom: 10%;
    left: 2.5%;
  }

}














.products-grid .item .product-item-photo {
  text-align: center;
  display: block;
}




.catalog-category-view .hidden-bottom {
  display: none;
}

.products-grid .item .product-content .product-desc .product-item-name {
  font-family: BrandonGrotesqueWeb-Regular;
  font-size: 14px !important;
  line-height: 16px;
  text-align: center;
  margin-top: 5px;
}

.products-grid .item .product-content .product-desc .product-item-name a,
.products-grid .item .product-content .product-desc .product-item-name a:link,
.products-grid .item .product-content .product-desc .product-item-name a:visited,
.products-grid .item .product-content .product-desc .product-item-name a:active {
  color: #002a4e;
}

.products-grid .item .product-content .product-desc .product-item-name a:hover {
  color: #004784;
}

.products-grid .item .product-content .product-desc .product-item-name span {
  font-family: BrandonGrotesqueWeb-Bold;
  display: block;
  font-weight: bold;
}

.products-grid .item .product-content .product-top {
  position: relative;
}

.products-grid .item .product-content .product-top .controls {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 10;
}





.products-grid .item .product-desc .swatch-attribute.color .swatch-attribute-options {
  text-align: center;
}

.products-grid .item .product-desc .swatch-attribute.color .swatch-attribute-options .swatch-more {
  position: relative;
  top: -7px;
  left: 4px;
}


.products-grid .item .product-desc .swatch-attribute.color .swatch-attribute-options .swatch-option {
  height: 22px !important;
  width: 22px !important;
  min-height: unset;
  min-width: unset;
  border-radius: 11px;
  margin: 0 3px;
  float: none;
  display: inline-block;
}

.products-grid .item .product-desc .swatch-attribute.color .swatch-attribute-options .swatch-option:hover,
.products-grid .item .product-desc .swatch-attribute.color .swatch-attribute-options .swatch-option.selected {
  outline: none;
  box-shadow:
    0 0 0 1px white,
    0 0 0 3px #0b3254
}
























.catalog-product-view .product.media .gallery-placeholder .fotorama__nav-wrap {
  margin-bottom: 20px;
}







.product-essential {
  margin-top: 0;
}



.product-essential .fotorama__stage__frame .fotorama__img {
  max-width: 90%;
}




.product-info-main {
  max-width: 520px;
  text-align: center;
}


.catalog-product-view .product.attibute.master_collection {
  font-size: 20px;
  line-height: 24px;
  color: #0b3254 !important;
  text-transform: uppercase;
  font-family: BrandonGrotesqueWeb-Regular;
  margin-bottom: 5px;
}

.catalog-product-view .product-essential .product-name {
  margin-bottom: 0 !important;
}

.catalog-product-view .product-essential .product-name .h1 {
  font-size: 36px;
  line-height: 40px;
  color: #0b3254 !important;
  text-transform: uppercase;
  font-family: BrandonGrotesqueWeb-Black;
}

.catalog-product-view .product.attibute.style_id {
  font-size: 20px;
  line-height: 24px;
  color: #0b3254 !important;
  text-transform: uppercase;
  font-family: BrandonGrotesqueWeb-Bold;
}

.catalog-product-view .product-essential .product-infomation {
  padding-bottom: 0 !important;
  border-bottom: unset !important;
  margin-bottom: 40px !important;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute {
  margin-top: 30px;
}


.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute .swatch-attribute-label,
.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute .swatch-attribute-selected-option {
  font-size: 22px;
  line-height: 24px;
  color: #0b3254 !important;
  text-transform: uppercase;
}



.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute .swatch-attribute-label {
  font-family: BrandonGrotesqueWeb-Bold;
  padding-left: 10px;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute .swatch-attribute-selected-option {
  font-family: BrandonGrotesqueWeb-Regular;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.color .swatch-attribute-options .swatch-option {
  height: 36px !important;
  width: 36px !important;
  border-radius: 18px;
  margin: 0 9px 12px 9px;
  float: none;
  display: inline-block;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.color .swatch-attribute-options .swatch-option.image {
  background-size: cover !important;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.color .swatch-attribute-options .swatch-option:hover,
.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.color .swatch-attribute-options .swatch-option.selected {
  outline: none;
  box-shadow:
    0 0 0 2px white,
    0 0 0 4px #0b3254
}


.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.size .swatch-attribute-options .swatch-option {
  background: transparent;
  border: unset;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.size .swatch-attribute-options .swatch-option.text {
  font-size: 20px;
  line-height: 24px;
  color: #0b3254;
  font-family: BrandonGrotesqueWeb-Regular;
  font-weight: unset;
  float: none;
  display: inline-block;
  padding: 0px 5px;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.size .swatch-attribute-options .swatch-option.text:hover,
.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.size .swatch-attribute-options .swatch-option.text.selected {
  outline: none;
}

.catalog-product-view .product-essential .product-options-wrapper .swatch-attribute.size .swatch-attribute-options .swatch-option.text.selected {
  font-family: BrandonGrotesqueWeb-Bold;
}

.catalog-product-view .product-essential .product-social-links {
  border-bottom: unset !important;
}


.catalog-product-view .product-essential .product-social-links .product-addto-links a.action.towishlist {
  padding: 30px 10px 22px 10px !important;
  display: block;
  border: 2px solid #003471;
  color: #003471;
  font-size: 20px;
  line-height: 22px;
  font-family: BrandonGrotesqueWeb-Bold;
  letter-spacing: 1px;
}



.catalog-product-view .product-essential .share-this-block {
  margin-top: 25px;
}

.catalog-product-view .product-essential .share-this-block .label-share,
.catalog-product-view .product-essential .share-this-block .st_sharethis_large,
.catalog-product-view .product-essential .share-this-block .st_linkedin_large,
.catalog-product-view .product-essential .share-this-block .st_email_large {
  display: none;
}

.catalog-product-view .product-essential .share-this-block>span .stButton .stLarge:before {
  font-size: 30px;
  line-height: 32px;
  color: #a1a1a1;
}

.catalog-product-view .product-essential .share-this-block>span .stButton .stLarge {
  border: unset;
}



.catalog-product-view .product-essential .product-info-stock-sku {
  font-size: 22px;
  line-height: 26px;
  color: #0b3254;
  font-family: BrandonGrotesqueWeb-Regular;
}


.catalog-product-view .product-essential .product-info-stock-sku .product.attibute strong {
  font-family: BrandonGrotesqueWeb-Medium;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
}

.catalog-product-view .product-essential .product-info-stock-sku .product.attibute.product_callouts ul {
  list-style: initial;
  display: inline-block;
  text-align:left;
  margin-top: 25px;
}

.catalog-product-view .product-essential .product-info-stock-sku .product.attibute.wash_instructions {
  margin-top: 20px;
}





@media (max-width: 991px) {

  .product-essential {
    margin-top: 0;
  }


  .product-info-main {
    max-width: unset;
  }

  .catalog-product-view .product-essential .product.media {
    margin-bottom: 0 !important;
  }



}













.breadcrumbs {
  background: initial !important;
  background-image: none !important;
  /*background-position: unset !important;*/
  /*background-position-x: unset !important;*/
  /*background-position-y: unset !important;*/
  /*background-size: unset !important;*/
  background-color: transparent !important;
  margin: 0 auto 15px auto !important;
  padding: 30px 0 0 0 !important;
  max-width: 1760px;
}

.breadcrumbs h1 {
  display: none;
}

.breadcrumbs .breadcrumb {
  text-align: left !important;
  font-style: unset !important;
  text-transform: uppercase;
}

.breadcrumbs .breadcrumb li.active {
  display: block !important;
  color: #002a4e !important;
  font-family: BrandonGrotesqueWeb-Black;
  font-size: 25px !important;
  line-height: 28px !important;
  margin-top: 5px;
}

.breadcrumbs .breadcrumb li.active:before {
  content: '';
  padding: 0 !important;
}

.breadcrumbs .breadcrumb li a {
  font-size: 12px !important;
  line-height: 16px !important;
  color: #9a9a9a !important;
}





















.category_headers img {
  width: 100%;
  height: auto;
}











.price-as-configured,
.actions-primary,
.action.tocart {
  display: none;
}











/*@media (max-width: 991px) {
  .navigation.nav-main.mega-menu.show-menu {
    background-color: hsla(208, 100%, 15%, 0.95);
  }
  .header .navbar-collapse .navigation .fa-times {
    margin-bottom: 30px !important;
    margin-top: 20px !important;
  }
}


.navigation.nav-main.mega-menu.show-menu .toggle-menu.visible-xs-block.visible-sm-block {
  top: 0 !important;
}


.header.header-sticky-menu .header-v3.middle-header-content .logo-block {
  padding-top: 5px !important;
}


.header-v3 .navigation.mega-menu {
  padding-top: 0px !important;
}

.header-v3 .navigation.mega-menu ul.nav-main li.level0>a.level0 {
  margin: 6px 20px 5px !important;
}

@media (max-width: 991px) {
  .header-v3 .navigation.mega-menu ul.nav-main li.level0 {
    border: unset !important;
    border-bottom: 1px solid #484848 !important;
  }
  .header-v3 .navigation.mega-menu ul.nav-main li.level0>a.level0 {
    margin: 6px 20px 5px !important;
  }
}




.header-v3 .navigation.mega-menu ul.nav-main li.level0 {
  height: 62px;
}

@media (max-width: 991px) {
  .header-v3 .navigation.mega-menu ul.nav-main li.level0 {
    height: unset !important;
  }
}

.header.header-sticky-menu .header-v3 .navigation.mega-menu {
  margin-right: 0 !important;
}












.sidebar.sidebar-additional {
  display: none;
}



.header .ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.dropdown-menu {
  left: unset !important;
}


.header .top-header-content.header-v3 .header-account {
  text-align: right !important;
}

.header .top-header-content .header-social {
  text-align: left !important;
}

.top-header-content.header-v3 .minicart-wrapper.block-cart-header.switcher {
  display: none;
}



.middle-header-content.navbar-collapse.header-v3 .btn.btn-responsive-nav.btn-inverse {
  color: #fff;
  height: 46px;
  right: 15px;
  top: -54px;
  width: 46px;
  padding: 0 10px 0 12px;
  border: 1px solid white;
}*/










.form-wishlist-items .actions-toolbar {
  margin-bottom: 30px;
}


.products-grid.wishlist li.product-item:first-child .product-item-info {
  border-top: 1px solid #002a4e;
}

.products-grid.wishlist li.product-item:last-child .product-item-info {
  border-bottom: 1px solid #002a4e;
}



.products-grid.wishlist li.product-item .product-item-info {
  border-top: 1px dotted #002a4e;
  padding-bottom: 40px;
  padding-top: 40px;
}

.products-grid.wishlist li.product-item .product-item-info .product-item-photo__name {
  display: block;
  font-size: 20px;
  line-height: normal;
  color: #002a4e;
}

.products-grid.wishlist li.product-item .product-item-info .product-item-photo__brand,
.products-grid.wishlist li.product-item .product-item-info .product-item-photo__sku {
  display: block;
  font-size: 20px;
  line-height: normal;
  color: #002a4e;
  text-transform: uppercase;
}

.products-grid.wishlist li.product-item .product-item-info .product-item-photo__sku {
  font-family: BrandonGrotesqueWeb-Bold;
}

.products-grid.wishlist li.product-item .product-item-info .product-item-photo__color-name,
.products-grid.wishlist li.product-item .product-item-info .product-item-photo__size {
  display: block;
  font-size: 22px;
  line-height: normal;
  color: #002a4e;
  text-transform: uppercase;
  /*margin-top: 35px;*/
}

.products-grid.wishlist li.product-item .product-item-info .product-item-photo__color-name b,
.products-grid.wishlist li.product-item .product-item-info .product-item-photo__size b {
  font-family: BrandonGrotesqueWeb-Bold;
}




.products-grid.wishlist li.product-item .product-item-info .product-item-photo__swatch-color {
  border: 1px solid #002a4e;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  display: block;
  position: absolute;
}


.products-grid.wishlist li.product-item .product-item-info .product-item-name {
  display: block;
  font-family: BrandonGrotesqueWeb-Black;
  text-transform: uppercase;
  font-size: 35px;
  line-height: 32px;
  color: #002a4e;
  padding-top: 10px;
}

.products-grid.wishlist li.product-item .product-item-info .product-item-inner {
  margin-top: 25px;
}

.products-grid.wishlist li.product-item .product-item-info .product-item-inner .comment-box {
  display: none;
}


.products-grid.wishlist li.product-item .product-item-photo img.img-thumbnail,
.products-grid.wishlist li.product-item .product-item-photo img {
  max-width: 220px;
  height: auto;
  max-height: 300px;
  border: none;
  padding: 0;
}




body.account .breadcrumbs,
body.locator-index-index .breadcrumbs,
body.cms-about .breadcrumbs,
body.cms-contact-us .breadcrumbs {
  display: none;
}


body.locator-index-index .page-main.container {
  padding-top: 25px;
}

body.cms-contact-us h3:hover {
  text-decoration: underline;
  cursor: pointer;
  color: #004179;
}



dl.accordion dt {
  padding: 15px 0;
}

dl.accordion dd {
  margin-bottom: 50px;
}

footer .footer-title {
  margin-top: 20px;

}

footer .footer-social-links a {
  font-size: 24px;
  margin: 0 15px;
}


.nav-tabs > li > a {
  margin-right: 0 !important;
}


.category-tabs {
  margin-top: 0 !important; 
  max-width: 1736px;
  margin: 0 auto;
}


.category-tabs li.item.title {
  margin: 0;
}

.category-tabs li.item.title.active-tab a {
  background-color: #002a4e;
  color: white;
}







.page-layout-1column .block.filter {
  /*display: block !important;*/
}











#amasty_locator_filter .column_right {
  display: none;
}

















.header .navbar-collapse .navigation {
  background-color: #002a4e !important;
  -webkit-transition: -webkit-transform 0.4s !important;
  -moz-transition: -moz-transform 0.4s !important;
  transition: transform 0.4s !important;
  -webkit-transition-timing-function: ease-in-out !important;
  -moz-transition-timing-function: ease-in-out !important;
  transition-timing-function: ease-in-out !important;
}













.img-two {
  display: none !important;
}







.customer-account-login .page-main,
.customer-account-forgotpassword .page-main,
.customer-account-create .page-main,
.customer-account-createpassword .page-main {
  max-width: 1200px;
  margin: 100px auto;
}



















.product-item-photo img {
  max-height: 500px;
}

@media (max-width: 1599px) {
  .product-item-photo img {
    max-height: 400px;
  }
}

@media (max-width: 1299px) {
  .product-item-photo img {
    max-height: 300px;
  }
}

@media (max-width: 989px) {
  .product-item-photo img {
    max-height: 400px;
  }
}

@media (max-width: 799px) {
  .product-item-photo img {
    max-height: 300px;
  }
}

@media (max-width: 659px) {
  .product-item-photo img {
    max-height: 250px;
  }
}

@media (max-width: 439px) {
  .product-item-photo img {
    max-height: 200px;
  }
}









.search-autocomplete {
  display: none !important;
}

.content-page-404 .text-404 .big-404 {
  font-weight: 700 !important;
}

.content-page-404 .text-404 {
  background-image: url('/pub/media/wysiwyg/404/background.jpg') !important;
}

.content-page-404 .text-404 a {
  color: white;
  font-weight: 700 !important;
}

.content-page-404 .text-404 a:hover {
  text-decoration: underline;
  color: white;
}





























.cms-virtual-catalog iframe {
  height: 100vh;
  width: 100%;
  padding: 50px;
}






.catalogsearch-result-index .swatch-option {
  min-height: 30px;
  min-width: 30px;
  background-size: cover !important;
}


html, body{overflow-x: visible !important;}
.page-wrapper{overflow:hidden;}
.home-main-banner{background: #000;}
.main-banner{max-width: 1150px;margin: auto;overflow: hidden;padding: 85px 0;}
.banner-title{line-height: 74px;float: left;overflow: hidden;width: 491px;text-transform: uppercase;margin-top: 51px;}
.banner-content {float: left;margin-left: 67px;width: 592px;}
.main-banner p{font-family: BrandonGrotesqueWeb-Medium; color:#fff;}
.banner-title p{font-family: BrandonGrotesqueWeb-Black;font-size:57px;}
.banner-title p strong{font-size:125px;display: block;font-weight: 100;}
.banner-title p span{font-size: 49px;}
.banner-content p{font-family: BrandonGrotesqueWeb-Medium;font-size:29px;line-height: 36px;margin-bottom: 15px;}



@media screen and (max-width: 766px) {
.banner-title{line-height: 74px;margin-top:0px;margin: 0 auto;float: none;overflow: hidden;max-width: 100%;text-align: center;}
.banner-title p{font-size: 54px;}
.banner-title p strong{font-size: 121px;}
.banner-title p span{font-size: 47px;}
.banner-content{width: 447px;margin: 20px auto auto;float:none;max-width: 100%;}
}

@media screen and (max-width: 480px) {
.banner-title{    line-height: 46px;}
.banner-title p{    font-size: 36px;}
.banner-title p strong{    font-size: 79px;}
.banner-title p span{font-size: 31px;}
.banner-content{width: 282px;}
.banner-content p{line-height: 28px;}
.main-banner{padding: 34px 0;}
}